[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.RestoreStayOnTop

Restores StayOnTop for all forms changed by RemoveStayOnTop.

## Declaration

Source position: forms.pp line 1621

`public procedure TApplication.RestoreStayOnTop(`
`const ASystemTopAlso: Boolean = False`
`);`

## Arguments

`ASystemTopAlso` |  | Indicates whether system dialogs/forms with stay on top set are also updated. Default value is False.

## See also

TApplication.RemoveStayOnTop |  | Removes the StayOnTop attribute from all visible forms in the application.